using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class JSONTalker : Interactee
{
    public JSONDialogue dialogue;

    private void Awake()
    {
        dialogue.Init();
    }

    public override void OnInteract()
    {
        dialogue.Init();
    }
}
